/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 970px){
.skin_main { position:relative; top:20px; margin-bottom:-30px; }
.main_left_top { background:none; margin:0;}
.main_left_bottom { background:none; }
.main_right_top { background:none; }
.main_right_bottom { background:none; padding:0; }
.main_style { border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:#F3F3F3; -webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0,0.5);-moz-box-shadow:0px 0px 0px 0px rgba(0, 0, 0,0.5);box-shadow:0px 0px 0px 0px rgba(0, 0, 0,0.5); }
.skin_bottom_bg { min-height:50px; }
.main_bottom_left { background:none; margin:0; }
.main_bottom_right { background:none; padding:0; }
.main_bottom_center { margin:0; min-height:40px; }
.menu_left { background:none; margin:0;}
.menu_right { background:none; padding:0; }

#standardMenu .rootMenu li a span{padding:0 18px;}
.contactpane {width:16%;padding:5px 0;margin:0;}
.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
.sitemappane {width:68%;margin-left:1.6%;padding:5px 0;}
.bottomlogopane { width:12%; }

.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 960px){
#standardMenu .rootMenu li a span{padding:0 16px;}
.Social-Links{min-width:350px;}
	.contactpane {width:16%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:68%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 940px){
#standardMenu .rootMenu li a span{padding:0 15px;}
	.contactpane {width:16%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:68%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 920px){
#standardMenu .rootMenu li a span{padding:0 13px;}
.Social-Links{min-width:280px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 900px){
#standardMenu .rootMenu li a span{padding:0 12px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 880px){
#standardMenu .rootMenu li a span{padding:0 10px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 860px){
#standardMenu .rootMenu li a span{padding:0 9px;}
.Social-Links{min-width:250px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 840px){
#standardMenu .rootMenu li a span{padding:0 8px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 820px){
#standardMenu .rootMenu li a span{padding:0 6px;}
.Social-Links{min-width:200px;}
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}
}

@media handheld, only screen and (max-width: 800px){
#standardMenu .rootMenu li a span{padding:0 5px;}
	.contactpane {width:16%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:68%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}	
}

@media handheld, only screen and (max-width: 760px){
.skin_main { position:relative; top:0; margin-bottom:0; }
.skin_bottom_bg { min-height:0; }
.main_bottom_center { margin:0; min-height:0; }
	.contactpane {width:14%;padding:5px 0;margin:0;}
	.contacttext {font-size:9px;line-height:1.1em;color:#333333;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
	.sitemappane {width:70%;margin-left:1.6%;padding:5px 0;}
	.bottomlogopane { width:12%; }

	.sitemappane h3 { font-size:8px; font-weight:bold; line-height:1.2em; text-decoration:none;}
	.sitemappane ul { font-size:8px; line-height:1.2em; text-decoration:none;}
	.sitemappane ul li { font-size:8px; line-height:1.2em; text-decoration:none;}

#standardMenu .rootMenu li a span{padding:0 19px;}
.Social-Links{padding:0; text-align:center; min-width:200px;}
}
